Subject: RE: Farewell
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: daniele.castiglioni <[email-masked]>
Date: Fri, 29 Apr 2022 11:12:32 +0000

Hi Daniele,

It was nice working with you. All the best for your future endeavors.

Venlig hilsen / Best regards
Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/b20>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposaudiogaming>   <https://twitter.com/eposaudiogaming>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudiogaming>    <https://www.youtube.com/eposgaming>

From: Daniele Castiglioni <[email-masked]>
Sent: 29. april 2022 12:26
To: Ashish Dabral <[email-masked]>; Saurabh Dadu <[email-masked]>; Pritish Nandi <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; aparna jain <[email-masked]>; Ismael Zakaira <[email-masked]>; GRACE ODETTE. BOUSSI <[email-masked]>; Rosette Modiri <[email-masked]>; Ritesh Kumar <[email-masked]>; deeksha <[email-masked]>; Adelina Paula. Bartes <[email-masked]>; Pravesh Singh <[email-masked]>; Arjun Hurry <[email-masked]>; Jeet Behera <[email-masked]>; Sebastian Constantin. Coldea <[email-masked]>; Shivangi Bhattacharya <[email-masked]>; Sven Thiele <[email-masked]>; Josie Lau <[email-masked]>; Tiantian Xiang <[email-masked]>; Denisa Alexandra . Magda <[email-masked]>
Subject: Farewell
Importance: High

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Everyone,

I hope all you guys are doing well.

Since today is my last working day with Livesalesman, I would like to say goodbye to all of you.

Thank you for the your kind support  and giving me the opportunity to lear new processes and new expreiences.

I hope you will come to visit Italy!

I wish you all a great time ahead!

Best regards,
Daniele Castiglioni